// UK lang variables

tinyMCE.addToLang('conflink',{
    title : 'Link Properties',
    desc : 'Insert/Edit Link',
    destination : "Link",
    text : "Alias",
    tooltip : "Tool Tip"
});

tinyMCE.addToLang('conf',{
    ok : 'OK',
    cancel : 'Cancel'
});

tinyMCE.addToLang('confimage',{
    title : 'Image Properties',
    desc : 'Insert/Edit Image',
    filename : "File Name",
    thumbnail : "Thumbnail",
    alignment : "Alignment",
    alignment_none : "None",
    alignment_left : "Left",
    alignment_right : "Right",
    alignment_centre : "Centre"
});
